TULISAN - Bug #3543

[CRM] Perbaikan Search ltem
03/26/2025 10:22 AM - haykal haykal

Status: Closed
Priority: Normal
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/26/2025

0%
0.00 hour
2.00 hours

Description
Dear Shofwan,

Utk saat ini fitur Search Iltem yg ada di CRM hanya bisa mengesearch item di tab yang dipilih saja. Inginnya fitur Search Item itu bisa

mengesearch item secara general, tidak terbatas di tab yang dipilih saja (ingin bisa mengesearch item dari semua tab). Tolong

dibuat seperti itu ya.

Sama itu di foto yang gw attach 'kan tulisannya masih 'menu’. Tolong diganti ya.

Web: https://tulisan-ecommerce-dev.minovais.com/ECommerce_Dashboard

Terimakasih.

History

#1 - 03/27/2025 10:27 AM - shofwan shiddiq
- File clipboard-202503271027-qgcfzo.png added
- Assignee changed from shofwan shiddiq to haykal haykal

Untuk search bisa pindah tab itu tidak bisa, opsi nya paling di buatkan 1 tab default yang isi nya all item. nanti dia tinggal search di all item nya saja.
sama seperti yang di CRM demo, bagaimana?
https://tulisan-ecommerce-dev.minovais.com/ECommerce_Dashboard
#2 - 03/27/2025 11:18 AM - haykal haykal
- Status changed from New to Assigned

- Assignee changed from haykal haykal to shofwan shiddigq
Yaudah deh gapapa dibikin kayak gitu.

#3 - 03/27/2025 11:46 AM - shofwan shiddiq

- File clipboard-202503271146-5jppx.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Done yah kal, sekarang default nya adalah tab All dan menampilkan semua item.

Dari search item bagian all bisa melakukan search ke semua item
#4 - 04/07/2025 10:13 AM - haykal haykal

- File Tulisannya masih menu.png added

- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Dear Shofwan,

Ada beberapa catatan ya:

1. Untuk yg di Search Box tulisannya masih 'menu’ (foto gw attach), Tolong diganti ya.

2. Untuk barang yang tipenya Wrapping (ProductGroup: 05) kok jadi gakada ya? Gua lihat di tab Wrapping gakada, yg di tab All juga gakada. Tolong
dicek ya.

Terimakasih.
#5 - 04/07/2025 11:05 AM - shofwan shiddiq
- File clipboard-202504071105-ffucy.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Update
1. Mengunbah tulisan menu menjadi barang
2. menampilkan semua tipe barang
#6 - 04/07/2025 11:28 AM - haykal haykal
- Status changed from QA Test to Closed
